Linux kernel version in Onward.

robert baker robertmbaker at gmail.com
Fri May 15 13:09:16 PDT 2009


I mentioned this in an earlier email, but I just wanted to reiterate
that there appears to be some incompatibility between the current
stable grsec patch designed for linux-2.6.27.10 when it is applied to
linux-2.6.27.20. Compiling puked on arch/i386/lib/usercopy.c for me.
Has anyone else experienced this?

Robert Baker



More information about the hlfs-dev mailing list